Subject: My Dear

From: "TONY JACK"<[email-masked]>
Date: Wed, 24 Jan 2007 19:33:55 -0500 (EST)

My Dear I am in a desperate situation and need your immediate assistance now.I can no longer hold back for fear of people not being honest with me,I have resorted to take my fate in my hand.Until very recently,I was the event manager/protocol officer of a former Governor of a state in my Country.The governor,having been forceds out of office rather disgracefully,have been made to return about US10 billion to the government.Meanwhile,I have some of his money in my care lodged in an overseas country.i need your assistance to receive this fund immediately even if I have to share it on a 50-50 basis with you. Please understand that this is a desperate situation that needs your absolute confidence. Please let me know your interest . Hope I can trust you.Regards,Dr Tony Jack

_______________________________________________
No banners. No pop-ups. No kidding.
Make My Way  your home on the Web - http://www.myway.com